<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_text"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10"
    android:paddingTop="@dimen/dp_5"
    android:paddingBottom="@dimen/dp_5"
    android:gravity="center_vertical"
    android:text="會員名稱"
    android:textColor="@color/theme_black"
    android:textSize="@dimen/sp_14" />
